.story-bar>div {
  animation: timeline-bar 0s forwards paused; 
}

@keyframes timeline-bar {
  0% {
    background-color: #E8D37D;
  }
  100% {
    background-color: #F9B110;
  }
}

.year-text {
  animation: fade-in .5s forwards; 
  opacity: 0;
}

@keyframes who-we-text {
  0% {
    color: #B9B9B9;
  }
  100% {
    color: #141415;
  }
}

.text-color-wave {
  animation: who-we-text .5s forwards paused; 
    color: #B9B9B9;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1
  }
}

.solution-item {
  animation: fade-in .5s forwards;
  opacity: 0;
}
